Source: golang-github-spkg-bom
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-github-stretchr-testify-dev,
Standards-Version: 4.5.0
Homepage: https://github.com/spkg/bom
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spkg-bom
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spkg-bom.git
XS-Go-Import-Path: github.com/spkg/bom
Testsuite: autopkgtest-pkg-go

Package: golang-github-spkg-bom-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-github-stretchr-testify-dev,
Multi-Arch: foreign
Description: Strip UTF-8 byte order marks
 The bom package provides a convenient way to
 strip UTF-8 byte order marks (BOM) from
 the beginning of a byte slice or an io.Reader.
